Subject: FW: Follow-Up on East of California Busines Changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 09:15:58 -0800 (PST)

TK,
	Would you be able to attend this meeting at 3:00?  I will be there ASAP (maybe at 3:00 even), but I'm meeting on the electric compression agreements at 2:00 and I think I may not be able to get to this meeting until 3:15 or 3:30.  Please let Ramona know.

Thanks!

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Tuesday, November 27, 2001 11:13 AM
To:	Donoho, Lindy
Subject:	RE: Follow-Up on East of California Busines Changes

Can you see if maybe TK can come at 3:00 ?
Thanks Ramona

 -----Original Message-----
From: 	Donoho, Lindy  
Sent:	Tuesday, November 27, 2001 9:57 AM
To:	Betancourt, Ramona 
Subject:	RE: Follow-Up on East of California Busines Changes

I have a 2:00 meeting with a customer.  It should only last about an hour, but I might be able to be there until 3:15 or 3:30.

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Monday, November 26, 2001 5:12 PM
To:	Kedwaii, Hasan; Duff, David; Brown, Elizabeth; Hoang, Joe; Trevino, Linda; Donoho, Lindy; Doll, Jeanette
Subject:	FW: Follow-Up on East of California Busines Changes

Please plan to attend a meeting on Tuesday, 11/27/01 at 3:00pm in room 3907  to discuss PLE, TMS, CBS, & Rate system changes that would be required to add additional areas or basins to TW in order to handle this request from Marketing and regulatory regarding TW's East of California rate structure tariff issues. If I have missed anyone on the distribution list, please forward. A decision is needed on this item by 11/29/01.

Thanks Ramona 
 -----Original Message-----
From: 	Brady, Andy  
Sent:	Wednesday, November 14, 2001 11:44 AM
To:	Betancourt, Ramona 
Cc:	Brown, Elizabeth; Trevino, Linda
Subject:	RE: Follow-Up

Ramona,

Please take this and run with it and find out what the best solution is.  We need information on what the different options are and what the best solution is for January implementation of the change.  Let me know what help you might need.  The major impact seems to be to TMS and Accounting, with minor affects to CRS and CMS (determining credit and gaining the correct max rate).  We really need to have the solution defined by the Tuesday after Thanksgiving, or earlier if possible.

Thanks a bunch and let me know.

ab.

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Wednesday, November 14, 2001 10:23 AM
To:	Brady, Andy
Cc:	Brown, Elizabeth; Trevino, Linda
Subject:	RE: Follow-Up

Andy,
I wanted to clarify on the item related to the West of Thoreau area.
To me, I think that we could create a new Basin in PLE and call it East of California. The area is still W. of Thoreau with two basins in that area. Maybe  check with Elizabeth to make sure she agrees. I have attached the POI view of one of the points that should be changed to the East of California basin. Let me know what you think.

Thanks Ramona

 << OLE Object: Picture (Device Independent Bitmap) >> 

 -----Original Message-----
From: 	Brady, Andy  
Sent:	Wednesday, November 14, 2001 9:51 AM
To:	Lokey, Teb; Doll, Jeanette; Rapp, Bill; Trevino, Linda; Licciardo, Jeanne; Brown, Elizabeth; Betancourt, Ramona 
Subject:	Follow-Up

I know it has been a while, but I wanted to send you the follow-up on our conversation last week, to make sure I heard everything correctly.

Please let me know if the notes don't correctly reflect your memory of the conversations.  

Thanks a bunch!

ab.

 << File: TW CMS Project Business Meeting Agenda - Results.doc >> 

Andy Brady
Enron Transportation Service, IT
Work Phone - 713-853-7110
Work Fax - 713-853-6756